/*   
Theme Name: Firstchance
Theme URI: 
Description: Use this theme to start your Charitas Child Theme development.
Author: Glen Purkiss
Author URI: http://pixelboy.com.au/
Template: charitas-wpl
Version: 1.0.1.
*/
@import url('../charitas-wpl/style.css');
#toolbar .tb-list .share a:hover {
  background: #4A67B7 none repeat scroll 0% 0%;
}
.square-info {
  width: 100%;
}
#colophon {
  background: #fff;
}
#home-video {
  max-width: 100%;
  border: thin solid #7F1F66;
}
#home-video-sidebar-title {
  margin-bottom: 10px;
}
.first-home-widget-area {
  width: 65% !important;
  margin-right: 6% !important;
}
.announce-body {
  padding: 48px 5px 48px 5px;
}
a,
a:visited {
  color: #E53B51;
}
#main .inner {
  padding: 45px 0;
}
.flexslider {
  height: 300px;
  overflow: hidden;
}
.flex-control-thumbs {
  display: none;
}
.flexslider .flex-direction-nav {
  bottom: 130px !important;
}
.widget_adress a {
  color: #000;
}
#toolbar .tb-list .ndis a {
  padding-right: 20px;
  padding-top: 11px;
  font-size: 14px;
  color: #f18d06;
}
#toolbar,
.site-info,
#flexslider-gallery-carousel .flex-active-slide,
.mean-container .mean-bar {
  background: none repeat scroll 0% 0% #000;
}
#toolbar .tb-list .ndis a:hover {
  color: #f6c004;
}
aside .textwidget .donate a {
  color: #FFF;
  margin: 0px;
  padding: 12px 10px;
  text-decoration: none;
  text-transform: uppercase;
  height: 28px;
  background: none repeat scroll 0% 0% #F18D06;
  font-size: 14px;
}
aside .textwidget .donate a:hover {
  background: none repeat scroll 0% 0% #F6C004;
  color: #FFF;
  animation-name: fadeIn;
  animation-duration: 1s;
}
.copy {
  font-size: 12px;
  color: #999;
  margin: 10px 0;
}
.grid_8 .copy {
  color: white;
}
.grid_8 a,
.grid_8 a:visited {
  color: #bcdde2;
}
.grid_8 a:hover,
.grid_8 a:active {
  color: white;
}
.flex-content h2 {
  font-size: 36px !important;
  width: 90% !important;
}
.entry-content td {
  vertical-align: middle;
}
.entry-content td,
.comment-content td,
.entry-content table,
.comment-content table {
  border-top: none;
  border-bottom: none;
}
.WPlookPosts {
  float: left;
  margin-top: 40px;
}
#home-megabuttons {
  margin-top: 0px;
  width: 100%;
}
.wpls-logo-showcase .slick-dots {
  display: none !important;
}
